Subject: RE: [Softwires] "Softwires" is a trademark?

From: "Durand, Alain" <[email-masked]>
Date: Mon, 22 Aug 2005 11:18:02 -0400

Spencer,

Thank you for catching this, I'll get this updated before sending the ML announcement to the other IPv6 related lists.

   -Alain. 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Spencer Dawkins
> Sent: Monday, August 22, 2005 11:11 AM
> To: [email-masked]
> Subject: [Softwires] "Softwires" is a trademark?
> 
> Sorry to start off on a low note - my browser is rendering 
> part of the softwires charter at 
> https://www1.ietf.org/mailman/listinfo/softwires as 
> "configured tunnels or â€˜softwiresâ€™" - if you can't read 
> the superscripted characters following â€, they seem to be "TM".
> 
> https://datatracker.ietf.org/public/ipr_search.cgi doesn't 
> seem to pop up anything with softwires in the working group 
> name, document name, or disclosure name.
> 
> Do we know if we have an IPR disclosure for this (apparent) trademark?
> 
> It's easy to imagine that one would be slithering through the 
> process (since the mailing list has just been created), but I 
> thought I should ask.
> 
> Spencer
> 
> 
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/softwires
> 
_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires